@charset "utf-8";
.super_offers h2.title {
    margin: 2em 0 1em;
}

.super_offers:first-of-type h2.title {
    margin-top: 0;
}

.super_offers .text {
    margin: 0.5em 0;
}

.super_offers .node {
    border: 1px solid #88b7cb;
    width: 100%;
}

.super_offers.page .node {
    border-spacing: 0;
    margin: 0.5em 0;
}

.super_offers.page .node td {
    padding: 0.5em;
}

.super_offers .node .title {
    background-color: #c2dbe5;
    border-bottom: 1px solid #88b7cb;
    width: 100%;
}

.super_offers .picture {
    text-align: center;
}

.super_offers.page .picture {
    min-width: 13em;
    text-align: center;
    width: 13em;
}

.super_offers.page .picture img {
    height: auto;
    max-height: 13em;
}

.super_offers .descr {
    text-align: justify;
    width: 100%;
}

.super_offers.page .prd_labels.inactive {
    display: none;
}

.super_offers.page .prd_labels {
    font-size: 80%;
}

.super_offers .price_cart {
    white-space: nowrap;
}

.super_offers.page .price_cart {
    min-width: 13em;
    text-align: center;
    width: 13em;
}

.super_offers.page .price_cart .price {
    font-size: 150% !important;
}

.super_offers.page .price_cart .price_pickup .price {
    font-size: 120% !important;
}

.super_offers .price_cart .add_to_cart_wr {
    text-align: center;
}

.super_offers.block .node {
    border-radius: 0 0 0.5em 0.5em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-bottom: 1em;
    overflow: hidden;
    width: 100%;
}

.super_offers.block .node:first-of-type {
    margin-top: 0.5em;
}

.super_offers.block .node:hover,
.super_offers.block .node:hover {
    border-radius: 0;
}

.super_offers.block .node:hover,
.super_offers.block .node:hover * {
    -webkit-transition: all 250ms;
    -o-transition: all 250ms;
    transition: all 250ms;
}

.super_offers.block .node .title {
    background-color: rgba(139, 199, 223, 0.65);
    border-color: #88b7cb;
    border-style: solid;
    border-width: 0 1px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    left: 0;
    line-height: 1.5em;
    padding: 0;
    position: absolute;
}

.super_offers.block .node:hover .title {
    background-color: rgb(139, 199, 223);
    margin-top: -2em;
}

.super_offers.block .node .title a {
    color: #333;
    display: block;
    padding: 0.25em 0.5em;
    text-align: center;
    text-decoration: none;
    text-shadow: 0.05em 0.05em 0.01em rgba(255, 255, 255, 0.75);
}

.super_offers.block .picture {
    border: medium none;
    border-radius: 0 0 0.5em 0.5em;
    height: 17em;
    text-align: center;
    width: 100%;
}

.super_offers.block .picture img {
    display: block;
    height: auto;
    width: 100%;
}

.super_offers.block .discount {
    background: rgba(0, 0, 0, 0) -webkit-radial-gradient( rgba(220, 0, 0, 0.6) 10%, rgba(220, 0, 0, 0.7) 40%, rgba(220, 0, 0, 0.8) 60%, rgba(255, 255, 255, 1) 70%) repeat scroll 0 0;
    background: rgba(0, 0, 0, 0) -o-radial-gradient( rgba(220, 0, 0, 0.6) 10%, rgba(220, 0, 0, 0.7) 40%, rgba(220, 0, 0, 0.8) 60%, rgba(255, 255, 255, 1) 70%) repeat scroll 0 0;
    background: rgba(0, 0, 0, 0) radial-gradient( rgba(220, 0, 0, 0.6) 10%, rgba(220, 0, 0, 0.7) 40%, rgba(220, 0, 0, 0.8) 60%, rgba(255, 255, 255, 1) 70%) repeat scroll 0 0;
    border: 0.05em solid rgba(220, 0, 0, 0.75);
    border-radius: 1.5em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    font-family: serif;
    font-size: 160%;
    font-weight: bold;
    height: 3em;
    letter-spacing: -0.1em;
    line-height: 3em;
    margin-left: 0.1em;
    margin-top: -3.1em;
    overflow: hidden;
    padding-right: 0.1em;
    position: absolute;
    text-align: center;
    text-shadow: 0 0 0.025em #000;
    text-transform: uppercase;
    -webkit-transform: rotate(-25deg);
    -ms-transform: rotate(-25deg);
    transform: rotate(-25deg);
    white-space: nowrap;
    width: 3em;
}

.super_offers.block .price_cart_wr {
    position: absolute;
    width: 100%;
    text-align: center;
    margin-top: -1.9em;
}

.super_offers.block .node:hover .price_cart_wr {
    z-index: 10000;
    margin-top: 0;
}

.super_offers.block .node .price_cart_wr a.price_cart {
    height: 1.7em;
    line-height: 1.6em;
    margin: 0 0 0 -2px;
    border-radius: 0.25em;
    -webkit-box-sizing: initial;
    box-sizing: initial;
    color: #fff !important;
    display: inline-block;
    text-decoration: none;
    text-shadow: 0.05em 0.05em 0 rgba(0, 0, 0, 0.5);
    max-width: 100%;
    width: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.super_offers.block .node:hover .price_cart_wr a.price_cart {
    border-radius: 0 0 0.25em 0.25em;
    width: 100%;
}

.super_offers.block .node a.price_cart.btn.btn_bg75.orange {
    background: rgba(187, 187, 187, 0.75) -webkit-gradient( linear, left top, left bottom, from(rgba(239, 239, 239, 0.75)), color-stop(50%, rgba(238, 238, 238, 0.75)), color-stop(51%, rgba(204, 204, 204, 0.75)), color-stop(101%, rgba(123, 123, 123, 0.75))) repeat scroll 0 0;
    background: rgba(187, 187, 187, 0.75) -webkit-linear-gradient( top, rgba(239, 239, 239, 0.75) 0%, rgba(238, 238, 238, 0.75) 50%, rgba(204, 204, 204, 0.75) 51%, rgba(123, 123, 123, 0.75) 101%) repeat scroll 0 0;
    background: rgba(187, 187, 187, 0.75) -o-linear-gradient( top, rgba(239, 239, 239, 0.75) 0%, rgba(238, 238, 238, 0.75) 50%, rgba(204, 204, 204, 0.75) 51%, rgba(123, 123, 123, 0.75) 101%) repeat scroll 0 0;
    background: rgba(187, 187, 187, 0.75) linear-gradient( to bottom, rgba(239, 239, 239, 0.75) 0%, rgba(238, 238, 238, 0.75) 50%, rgba(204, 204, 204, 0.75) 51%, rgba(123, 123, 123, 0.75) 101%) repeat scroll 0 0;
    background-color: rgba(255, 102, 0, 0.75);
    border-color: rgba(255, 153, 0, 0.75);
}

.super_offers.block .node:hover a.price_cart.btn.btn_bg75.orange,
.super_offers.block .node a.price_cart.btn.btn_bg75.orange:hover {
    /*mix-blend-mode: screen;
		-webkit-blend-mode: screen;*/
    background: rgb(187, 187, 187) -webkit-gradient( linear, left bottom, left top, from(rgb(239, 239, 239)), color-stop(50%, rgb(238, 238, 238)), color-stop(51%, rgb(204, 204, 204)), color-stop(101%, rgb(123, 123, 123))) repeat scroll 0 0;
    background: rgb(187, 187, 187) -webkit-linear-gradient( bottom, rgb(239, 239, 239) 0%, rgb(238, 238, 238) 50%, rgb(204, 204, 204) 51%, rgb(123, 123, 123) 101%) repeat scroll 0 0;
    background: rgb(187, 187, 187) -o-linear-gradient( bottom, rgb(239, 239, 239) 0%, rgb(238, 238, 238) 50%, rgb(204, 204, 204) 51%, rgb(123, 123, 123) 101%) repeat scroll 0 0;
    background: rgb(187, 187, 187) linear-gradient( to top, rgb(239, 239, 239) 0%, rgb(238, 238, 238) 50%, rgb(204, 204, 204) 51%, rgb(123, 123, 123) 101%) repeat scroll 0 0;
    background-color: rgb(255, 102, 0);
    border-color: rgb(255, 153, 0);
}

.super_offers.block .node a.price_cart .label-buy {
    display: none;
}

.super_offers.block .node:hover a.price_cart .label-buy {
    display: block;
    float: left;
}

.super_offers.block .price_num {
    float: left;
    font-weight: bold;
    padding-left: 0.5em;
    padding-top: 0.1em;
}

.super_offers.block .icon-rouble {
    border-right: 0.075em solid rgba(255, 255, 255, 0.5);
    float: left;
    padding-right: 0.25em;
    height: 1.35em;
    padding-top: 0.25em;
    line-height: 1.35em;
}

.super_offers.block .icon-cart {
    border-left: 0.075em solid rgba(0, 0, 0, 0.35);
    float: left;
    padding: 0.1em 0.5em 0 0.25em;
    line-height: 1.5em;
    height: 1.5em;
}

.super_offers.block .page_link_wr img {
    height: auto;
    width: 100%;
}

.super_offers .prd_labels_wr {
    margin-left: -0.5em;
}

@media only screen and (max-width: 960px) {
    .super_offers.page .node .info .cell {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        clear: left;
        display: block;
        float: left;
        max-width: 35%;
        width: 35%;
    }
    .super_offers.page .node .info .descr {
        clear: right;
        float: right;
        max-width: 65%;
        width: 65%;
    }
    .super_offers.page .node .info .picture img {
        max-height: 10em;
    }
}

@media only screen and (max-width: 640px) {
    .super_offers.page .node .info .cell {
        clear: both;
        float: left;
        max-width: 100%;
        width: 100%;
    }
    .super_offers.page .node .info .picture img {
        max-height: 15em;
    }
}